BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17516

[BCR1098][Android][Transfer to vCard][Favourite List Screen] App Crash

05 September 2023 10:06 PM - Nor Khairun Agila Jesmen

Status: Closed Start date: 05 September 2023
Priority: Urgent Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

1. Login

2. Click Settings

3. Click Manage Favourites
4. Click Transfer

5. Click Transfer To vCard

Issue:
App Crash

Expected:
Display Transfer to vCard favourite list

History

#1 - 06 September 2023 02:04 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06 September 2023 02:27 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed

#3 - 14 September 2023 04:37 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

SVID_20230905_214947_1.mp4 780 KBO5 September 2023

20 April 2025

Nor Khairun Agila Jesmen

1/1



http://www.tcpdf.org

